package market.Lms.Warehouse.mapper;

import java.util.HashMap;
import java.util.List;

import market.Lms.Warehouse.vo.IfRawMtrCoilChem;

import com.hnshituo.orm.GenericMapper;

@SuppressWarnings("rawtypes")
public interface IfRawMtrCoilChemMapper extends GenericMapper<IfRawMtrCoilChem, String> {
	public List<HashMap> getNo(String param);

	public IfRawMtrCoilChem dofind(String heatno,String source);
	
	public void doDeleteByChemID(String chemid);
	
	public List<IfRawMtrCoilChem> doQueryChemList(String strCoilNo);
}
